/*
Theme Name: Coastal Design
Template: hello-elementor
Author: Avenue Media
Author URI: https://avenue.to
Version: 1.0.0
Text Domain: coastal
*/

/* Add your custom styles here */

.elementor-button .elementor-button-icon svg,
.cd-button .jet-listing-dynamic-link__icon.is-svg-icon svg {
	width: auto;
	height: auto;
}
.cd-button .jet-listing-dynamic-link__icon.is-svg-icon {
	align-self: flex-end;
	margin-bottom: 3px;
}

.elementor-widget-video .elementor-custom-embed-play svg {
	opacity: 1;
}
.elementor-widget-video .elementor-custom-embed-play svg:hover circle {
	fill: var(--e-global-color-accent);
}
.elementor-widget-video .elementor-custom-embed-play svg:hover line {
	stroke: #fff;
}

.cd-our-process-tabs .jet-tabs__label-text span {
	display: block;
	font-size: 44px;
	color: #fff;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #ACACAC;
}

.elementor-pagination {
	display: flex;
	justify-content: center;
}
.jet-filters-pagination .prev .jet-filters-pagination__link,
.elementor-pagination .prev {
	content: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.64645 14.3536C7.45119 14.1583 7.45119 13.8417 7.64645 13.6464L10.8284 10.4645C11.0237 10.2692 11.3403 10.2692 11.5355 10.4645C11.7308 10.6597 11.7308 10.9763 11.5355 11.1716L8.70711 14L11.5355 16.8284C11.7308 17.0237 11.7308 17.3403 11.5355 17.5355C11.3403 17.7308 11.0237 17.7308 10.8284 17.5355L7.64645 14.3536ZM20 14.5H8V13.5H20V14.5Z' fill='%23202C5C'/%3E%3Ccircle cx='14' cy='14' r='13.5' transform='matrix(-1 0 0 1 28 0)' stroke='%23202C5C'/%3E%3C/svg%3E%0A");
}
.jet-filters-pagination .next .jet-filters-pagination__link,
.elementor-pagination .next {
	content: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20.3536 14.3536C20.5488 14.1583 20.5488 13.8417 20.3536 13.6464L17.1716 10.4645C16.9763 10.2692 16.6597 10.2692 16.4645 10.4645C16.2692 10.6597 16.2692 10.9763 16.4645 11.1716L19.2929 14L16.4645 16.8284C16.2692 17.0237 16.2692 17.3403 16.4645 17.5355C16.6597 17.7308 16.9763 17.7308 17.1716 17.5355L20.3536 14.3536ZM8 14.5H20V13.5H8V14.5Z' fill='%23202C5C'/%3E%3Ccircle cx='14' cy='14' r='13.5' stroke='%23202C5C'/%3E%3C/svg%3E%0A");
}

.cd-filter-icons .cd-filter-icon {
	order: -1;
}

.cd-filter-icons .jet-checkboxes-list__button .jet-checkboxes-list__label {
	display: flex;
	align-items: center;
	gap: 35px;
}
.cd-filter-icons .jet-checkboxes-list__button .jet-checkboxes-list__label:before {
	opacity: .4;
}
.cd-filter-icons .jet-checkboxes-list__input:checked ~ .jet-checkboxes-list__button .jet-checkboxes-list__label:before,
.cd-filter-icons .jet-checkboxes-list__button:hover .jet-checkboxes-list__label:before {
	opacity: 1;
}

/* .cd-project-gallery-carousel .slick-list { */
	/* margin: 0 -8px; */
/* } */
.cd-project-gallery-carousel .jet-engine-gallery-slider {
	padding-bottom: 95px;
}
/* .cd-project-gallery-carousel .slick-slide { */
	/* padding: 0 7px; */
	/* opacity: .3; */
/* } */
/* .cd-project-gallery-carousel .slick-slide.slick-active { */
	/* opacity: 1; */
/* } */
.cd-project-gallery-carousel .slick-slide .jet-engine-gallery-slider__item-wrap:after {
	margin: 0 7px;
}
.cd-project-gallery-carousel .slick-slide img {
	height: 560px;
	width: auto;
	margin: 0 7px;
}
.jet-engine-gallery-slider .jet-engine-arrow {
	z-index: 998;
}
.cd-project-gallery-carousel .jet-engine-gallery-slider .jet-engine-arrow {
	top: 100%;
	margin-top: -65px;
	opacity: .4;
}
.cd-project-gallery-carousel .jet-engine-gallery-slider .jet-engine-arrow:hover {
	opacity: 1;
}
.cd-project-gallery-carousel .jet-engine-gallery-slider .jet-engine-arrow.prev-arrow {
	content: url("data:image/svg+xml,%3Csvg width='63' height='63' viewBox='0 0 63 63' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='62.5' y='62.5' width='62' height='62' rx='31' transform='rotate(-180 62.5 62.5)' stroke='%23202C5C'/%3E%3Cpath d='M9.64645 31.1464C9.45118 31.3417 9.45118 31.6583 9.64645 31.8535L12.8284 35.0355C13.0237 35.2308 13.3403 35.2308 13.5355 35.0355C13.7308 34.8403 13.7308 34.5237 13.5355 34.3284L10.7071 31.5L13.5355 28.6716C13.7308 28.4763 13.7308 28.1597 13.5355 27.9645C13.3403 27.7692 13.0237 27.7692 12.8284 27.9645L9.64645 31.1464ZM53 31L10 31L10 32L53 32L53 31Z' fill='%23202C5C'/%3E%3C/svg%3E%0A");
}
.cd-project-gallery-carousel .jet-engine-gallery-slider .jet-engine-arrow.next-arrow {
	content: url("data:image/svg+xml,%3Csvg width='63' height='63' viewBox='0 0 63 63' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.5' y='0.5' width='62' height='62' rx='31' stroke='%23202C5C'/%3E%3Cpath d='M53.3536 31.8536C53.5488 31.6583 53.5488 31.3417 53.3536 31.1464L50.1716 27.9645C49.9763 27.7692 49.6597 27.7692 49.4645 27.9645C49.2692 28.1597 49.2692 28.4763 49.4645 28.6716L52.2929 31.5L49.4645 34.3284C49.2692 34.5237 49.2692 34.8403 49.4645 35.0355C49.6597 35.2308 49.9763 35.2308 50.1716 35.0355L53.3536 31.8536ZM10 32H53V31H10V32Z' fill='%23202C5C'/%3E%3C/svg%3E%0A");
}


@media (max-width: 1200px) {
	.cd-filter-icons .jet-checkboxes-list__button .jet-checkboxes-list__label {
		gap: 15px;
	}
}


@media (max-width: 767px) {
	.cd-our-process-tabs .jet-tabs__label-text span {
		display: inline-block;
		font-size: 1.5em;
	}
}